ottschoottscho MemberComments: 2592 Received thanks: 260 Member since: October 2010 edited January 2013
Hey,

ich sitze hier auch einer 3.0.3 Installation.
Nun habe ich nur ein Update Script vion 3.0.5.1 auf 3.5.3 gefunden.
Aber wie komme ich von 3.0.3 auf 3.0.5.1 ?


Muss ich hier wirklich von 3.0.3 auf 3.0.4.1, dann von der auf 4.0.5.1 und dann von der auf 3.5.3 ?

Danke

Comments

  • SebastianKlöpperSebastianKlöpper AdministratorsComments: 7196 Received thanks: 1674 Member since: June 2010
    Ja, du musst die einzelnen Updates machen.
  • ottschoottscho MemberComments: 2592 Received thanks: 260 Member since: October 2010
    Okay, hat soweit mal funktioniert.
    Gab es früher andere Lizenz als jetzt?

    Alte Installation hatte 3 Module lizenziert.
    sLANGUAGEPACK2,sCORE,sGROUPS

    Nun mit der neuen Version 3.5.3 sind die Lizenzen auch eingetragen, gehe ich aber in Subshops so erhalte ich oben die Meldung mit der Testversion anfordern und dem Hinweis in ROT: Sie nutzen derzeit 2 von 2 lizenzierten Subshops? Passt das soweit alles?

    Ich brauche 2 Subshops und einer davon in 2 Sprachen!

    Danke
  • addocaddoc MemberComments: 2 Received thanks: 0 Member since: January 2012
    Hallo,

    ich stehe auch derzeit vor dem Problem, einen Kundenshop von 3.03 auf eine aktuelle Version zu bringen. Dabei scheitert bereits das 3.04-Update-Script:

    Der erste Aufruf erzeugte nur eine leere HTML-Seite. Eine Änderung der Config-Variable $sConfig von [url=https://..]https://..[/url]. nach [url=http://..]http://..[/url]. hat funktioniert, ein Aufruf der Seite funktionierte. Jetzt hänge ich bei der Eingabe der FTP-Daten. Obwohl ich die Daten geschätzte hundert Mal ordnungsmäßig eingegeben habe, funktioniert die Verbindung nicht:
    Bei der Auswahl des Verzeichnisse erscheint nur "Bitte warten", der Ladebalken rödelt einige Male durch und bricht irgendwann ab.

    Was tun? Die Tar-Datei, die im Script-Download-Path angegeben wurde runterlasen, die Files "von Hand" rüberkopieren (Binary-Mode) und den SQL-Code importieren?

    Gruß
    Andree

    PS: Spaßeshalber habe ich mal das 3.05er-Script aufgerufen. Auch hier kommt erst die leere HTML-Seite. Eine Abänderung des IncludePath wird hier aber schwieriger, da die Datei encoded ist...
  • SebastianKlöpperSebastianKlöpper AdministratorsComments: 7196 Received thanks: 1674 Member since: June 2010
    Hi,

    bei den genannten Punkten gehe ich schon bald davon aus, dass die generellen Voraussetzungen auf dem System nicht gegeben sind.

    Vor einem Update sollte daher erst einmal an aktuelles Checktool installiert werden und dann nicht passende Einstellungen auf dem Hostingpaket anpassen.

    Sollte dann noch ein Problem bestehen mit dem ersten Updatescript so öffne einmal Firebug um ggf. auftretende Fehler einsehen zu können.
  • coffeincoffein MemberComments: 8 Received thanks: 0 Member since: January 2012
    Hallo Sebastian,

    danke für die Antwort. Hab das Checktool V.3.5.4 ausgeführt. Alles grün außer Ioncube.

    In der Firebug-Console wird die update.php mit den Parametern sAction=sGetFtpPaths angefragt. Diese bricht nach einigen Sekunden ab (Return-Code: Aborted).

    Das Update Script habe ich von http://wiki.shopware.de/Shopware-3.0.4- ... 8_426.html

    Auf der Seite wird noch auf eine Seite mit Template-Änderungen hingewiesen. Der Link zu den neuen Temples führt aber zur Shopware-Startseite (http://www.shopware.de/install/files/ba ... 304_v2.zip)
  • misubeumisubeu MemberComments: 4 Received thanks: 0 Member since: June 2012
    Hallo coffein

    Ich habe das gleiche Problem bezüglich (Return-Code: Aborted), wenn sAction gesendet wird. Haben Sie eine Lösung für dieses?

    Vielen Dank
Sign In or Register to comment.